## intervalometer 0.1-2

=== debian/changelog ===
intervalometer (0.1-2) unstable; urgency=low

  * Make buildable in maemo tools

 -- Tomi Suviola <tomi.suviola@gmail.com>  Tue, 03 Aug 2010 15:12:51 +0300

intervalometer (0.1-1) unstable; urgency=low

  * Initial release

 -- Tomi Suviola <tomi.suviola@gmail.com>  Tue, 03 Aug 2010 15:12:51 +0300
