=== debian/control ===
Source: intervalometer
Section: unknown
Priority: extra
Maintainer: Tomi Suviola <tomi.suviola@gmail.com>
Build-Depends: debhelper, libqt4-dev
Standards-Version: 3.8.1

Package: intervalometer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-tools
Description: Intervalometer
 Configurable intervalometer for N900. Can be used for time lapse photography.

Package: intervalometer-doc
Architecture: all
Description: documentation for intervalometer
 Documentation
