## intervalometer 0.1-3

=== debian/changelog ===
intervalometer (0.1-3) unstable; urgency=low

  * Add icon

 -- Tomi Suviola <tomi.suviola@gmail.com>  Wed, 04 Aug 2010 19:12:51 +0300
