=== debian/control ===
Source: intervalometer
Section: user/other
Priority: optional 
Maintainer: Tomi Suviola <tomi.suviola@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libqt4-dev
Standards-Version: 3.8.1

Package: intervalometer-doc
Architecture: all
Description: documentation for intervalometer
 Intervalometer documentation

Package: intervalometer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-tools
Description: Intervalometer
 Simple intervalometer for N900. Can be used for time lapse photography.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oIBBALN4cMlssAABLOSURBVGje7Zh5uGVVeeZ/a+219z7n3DPee+5U
 99a9t+aqW0UFsKUsSMTgSHBASDvkATVKWhCHJEgkHUxQYptoq0ECac0Tg3nU
 GIliK1MEihkpBKGKmqii6s7zdM490x7X6j/2Be026X7sppP8wffXec7eZz3f
 t773e9/3fPCvGFdecdkvfPfnf/R71tVXvM/+vz1T8G8QH7zsPetOHD95drPZ
 3CoM68IwSEdan3Jc9fzObZsf/dtv3TZ51pm7eesFb+Ta6z//vz1L/Wsl/cyh
 Zzl912lc8wdXvX7fvn1fi4K4WxtzSBtT0dq4RpvzfL859OCjT8695lf3XPfA
 I/v/m+Pa/LuKJ5/56ZaPfuSK1vCOHV9/7/vf7/yvz9/05ou6zzr99Ls2DQ2Y
 N73+3Ev59xYnjx++bXh4+4N/+d17BcBHfv+qf/a933r7W358zt49zxtj/o8Q
 ly9FYg/efzsAN37x0y9+d+01H/qF9+64/fZhz/Oe+fDFrzOvfvWrufGLX/if
 nr/tgjcA0NG3/sZsNpe79N2/uen/yxB/5cvXUCx0uT89eOSys/bsffDid3zg
 0AvPbr7hM5fOzE5Z13/25lu+cctNXPK+K1/83VsueMN8daV630OP7X/317/6
 lwQY++ihI5c+/czBrR3F3OP/+IO7vw9QW5p+/zvf8zuf6szb53z9778//pIM
 8R0//AYXvOUSACp1UTgxevy8A8+e+tzBo6OVT3z8gx9MZ9Lm8JHnttz38OO/
 5ir3tZ/59B+OP3Pw4CFg/oUzbGHfvLS4+LuvPGPXeccnF4/kVHylLbm2u7OD
 E6dGuPit52+rTU9GN9xwwzVjYyMH7jx0ZPwl78BXv/ql146NTn96anbp7MNH
 jmK0wbIEAghjjTEGrWP613Wxdcvmya1bh664/PKrbgf42DV/rJ7ad8ctfhie
 f/nl/yn10COP2aeOP2fPL1dMHGvRUcoHFsZZbYX7X/faX3/bX9x489xVH7uS
 L9xw00tTwF9/5cvDTz397D9NTc/1t3wf3w+MMVpIKYmiCEsIgigCbYyUQoBh
 x7bNM1f93ofP27l7zzGAi37zHU51aXH34LryXUro8v33P2a0JbFcWxTyxbBY
 KHy4WGq/9dbvfm/lLReczw/vuOv/vQOf//NP4biuWq40vv3ciZGLJyYnjdZa
 OI6zdoQBY4ijCCktnJRLNptjdmYKr9Xg9ee9+juf+/wNlwghwne98518+x/+
 AYDf/fDlHyHyv7zv4R+Tbsvd84f/+Zp3XHjhxZVf5lJ/gYWefPzWX3jp6k/8
 CUbHuanpubc/+cR+ZqcmRRj4+M0mgdck8HyiMCCOY3QcUatWqSwtsmP7TizL
 4eDBw7/xzb+7eTfwYvIAAwPrvxlFNBrNFr2dxXsvvPDiypUfuvylsRK3futP
 ++594MivL6/UXjk5PVM+5+zXtN+3b9+bZmdmzeYt24S0LLTWaEAag7Qs4jhC
 a0MQBqRcl1KpRGe50zz5k/2iVMw9XSzkJkrF4vGOcunZ7q7yeCmXK06cGr3t
 m9/9AYPr19+67+HH3vEv5fPEg9/lrHMv/pcLuO6TV3Ld9Tfxpc9de/7Tz574
 zMzs4o7FpWXleb41OLhBlMplc8d/v01s2bbdFIvtYm5uBlspEMkRQgi01gjg
 jDNfyaOPPMTOXTsRlmUW5uc5euigULaN47q63F7SxVxOZzOu8Jt1+8Cxk3R3
 lqPdu4fH8rn8mHLckVw++/zGgYETfV2Fw2+48D3Hfj7pf/r+13njhe/9GY1e
 /fsf4Lrrb+K6T37ovB/c9cidtpsGYZHN5Vm/vkQmV6BVrwmDIZVKCSEF8/Oz
 +J5HuVwm5To4tk0+X6AtX2DP3r08/NADWMqiVOoQleUVhBD09fZSKhak12zI
 iYkJgiAEAZlUiuWVivrRPQ9uEkJsKhRy5AtF2tra8PyQd/3Hi7AdZ9pr1h/f
 vnXDzW+88L33AXzvG3+Fuv3Ov+HNv/EB7rv7a/lvfuvO1/l+gJDK2I4t1vX2
 E8URURSSy+cRQqCUwrIkQgh8z+OdF7+dLZs3010ssnfva/ijz/6XpCNSYAxY
 wqKnuwv7jNNZnJ9ncmKCbFuGTRuGyGezKEehtcHzPJqtFtXqKosLS4yOjJLN
 ZimV2s3IxIyoVKrrGvX6RVPTsxf98TUfu+rTf3bDFy+65ArUV/7irwD4xLVf
 +FIYOZcODm0knXJFNp+ntrqKMYYw8Ols70AgiOMYYQTCCLQxeGGAKzULlWUq
 c1MoJQnDCAxYCHbu2s5zRw5x4Cf7yeeznHHOXvK5HGaNvZotj2PHn2fr5g0U
 83mCMKTV8pienubw0WNMTU+JznKZfC5LdWXRzC6siPsfevy6/3r9J5/9+Cev
 v0f98EdP8tUvX1G694nG3r7uHrW8vIzntWg1W7RaLcI4wsQaN5VCWpJGo0E6
 nUFaEsuymBifBG2I4gjCVZZWlvG8Jsq2Oe/cs0nZhoMHDvIrZ+xmfV8f07Pz
 xLEmlUrhOA62kyKdTpPPF8gXC5g1Mezp7mbjxo385CdPMTo+QTEOyeVyoi1X
 ZHpmLndydOTNpnlqnwWg3OIr9px17mVzc7MZy7LI5gq0vCZ+GLzIs1NTYwR+
 QKNeRyqFMYZsLs/Y+ASHjj7HsedOcPf9jzM3N8vczCxvPv/1bOrv4s57Hubs
 va8ik3ZpNBosLC2TyWQoloo4ShHFEWMTU/R0deI6DlobkILp2Tl6ujrZunUr
 URwzNj5BV2eZeqNBEAT0dJaXLC2+pwAy2Y7uMGxms7kiceSzWq/h+z4Lc3Mo
 x8Z1U8Ra0NndQ6vZIPQ8sm3ZxDa0ZdHGYIkEUgCFfBuv+9U9fOe2OzjzzDOY
 nZ3A930ymQxbNm1kZnYeZa8QhRFKKTYMrqfZalFrNMhnszQ9n0Iul5ynY161
 55VYluSnzxxg/boeJut1Yq2z1UZdKgA3k00pZSvXdfFNRLFYYtfO0xjs76VW
 XeGe+x+k0WwCEMcxaIPWmkhrjElaDgJ0jDZw+WW/zejoBFt27GJ5YQav5eG6
 Lul0mtba55Tjks4ViI2mkM+xVjurtTr1eo32Qh6jNREgjWb37tOYn59ncWmZ
 3p4uWp7XNj+/kBSQTrlOHGkrjkO8VovYaO7fdw+Li4t0dnUxPnKKZqsFxmC0
 AQnGgNFxogPaYDBEUcTO4WGGt23hjlNjuKkUx08cJ5/LksvmaNQbNFoe63p7
 gOSsMAxYWVmhvdSO47iUCnkymTTzi0u0l4q4rkPL85FCsGvnTp56Yj/ZdJqU
 4xaFVEkBylJ2pGO8Zp3KaoW2tizKSVOtVIjiCD/w0VrzwjUJQ1LIz4kYImGo
 S37rXSzMzqKFYnpyAtu2CYOI5UoVYaDc0Z4kbwxBEDA3P0+90aDl+QwNDgIC
 17bp7GinWqsxO79Ard6gq9zO9m1bOXToEG1pl3TadXw/EMoYw1V/cFWH1lAo
 lJCWTWV1hVazhm0rOto7WK2sIKWgp7cbZdsvOiiBwGDQxiAQCGPYc9YreODe
 fWTSecYbNdoLBQr5PIuLy3SUO9bmRCCkwAsChJDkcjkc28H3fdLpNBiDpSyU
 UqRTKXp7unFtByEkW7ZtY3Z8FCmlHYeBkI/86DvKVnaPMSQw0BEbNm7Ctl0+
 cfXVnLF7F5aQCEAqC+VYKNvGVjbKUTiOQ8q2saSgs7NMLpPixMgEjcYqOtak
 0im01uTyWSwpkCLpmAAKhQIbhgbZMDTAut4e0ukU/NyF5LI5wijEtm200QSB
 z+DAAPMrK7iObTuuK9T80hxaayWlINQax1IcPXSQem2VG268iXJnmXhtaI3W
 GMAioTopBLHRiQ/C0NnezvGjR5hfWKBYymFZAsdJEYYBtu2QoE6uQSgpIooi
 PK+Fm8pQr9cIwpBKpYLrpsjn2gj8AB0nbKW1SUTQCDzPV0EQChXHYBDihckU
 UtJqefQPDPLQA/twXAchQEgJQmAgUVEhiDA/s4RSUm+2+MHd9zE3O4WbdqlW
 KqRSFXJtaYrFAlJYJD8RCGGQQnD06BGePniITCaD49j0dvdQWV1lw+AAjuOQ
 y+WYmpldsy+SDYPrcR2XymotG4WhVNVaS2pjUkbHGGOIY43rppiaGKVvXR8d
 HR3Mzc0kuJQSS1hoYRA6oU8pJbGOEQKq1SrN1Tq+3yJlKzzXwXUUtqVINiRr
 +EejDUzNzDC/uES9Xmeov48dwztIpdPYygYhkFLg+yHLK1WqlSotr8W6nk5c
 x8ZgLCEtFEihLMs1a7gLAp/+/j4WFuYZPvcCmrUq6rljRCbghTkRgDFrrCQs
 hJBIIRI4NGvoWOO6Dt1dXRRzOVqel8iENrRaTRrNJvV6nUK+wDl7X/WiwKUz
 aaSlEEiSJku8IOC04W2kUimEBEtaCCmwbRvbsaVylaVNrOsJTsBxHCbGJxBS
 8NQ9t9Hb3Q3GIJEYk9CfMCZxmlIhhEAKiTYxsdEEQfLPLAgCHNtGyMTBTs/M
 Y6kEBrZt09fbg5AJIcRrsLIsGykEYg2qwJpa24RhiKUUJg4xcYytLAxCqmIp
 Y4zRsQAkAksIwjCgr3+Q0VMPkMukiHWMMfELk5LckjEIK0k+1jECiVKKiudh
 Iwh8H2VZTE7OMDI6hrJttm/djLQVau0WJQkR2MoijKO15EGIBGq1eoMw8pNu
 GFCWpFatEEQRtmXRbNSkNFqbMAwD1mARGUOhVGTs1EnW9fXTs259AhkNkR/i
 +wGtZovQD4i9iNALiaKIwPOpVlfJZ7PYlmBpaYn5hQUe2/8EkY7pW9fDcqVK
 ynawVTIXQRjQaDYRCFZrNYIoIMlDEEcx9XqdU6MT3H3P/Swur2ApxezsLKu1
 Gn4YEesY1Z5qGh1HodEGpRRhEFAslLDkKOX+Ldi5PNKy0XHE7Mw8ybJkbSMg
 JGZtMI3RxHFMZ0cHuZRiYnyCHcPDDA30s2njRkrFAksrFRaXluloL70oVEYb
 LKVYWV6hr6cHy7JoeR7LlQr5fJZX/MppPD8yyslTo+QzaZ49cpTucplKpcqG
 gXXIX3vbx7Xn+2NIg1AK27ZZXJgnk8ty4vBPWRw5CloTr/l0A4l504bYJNoQ
 xwmDCSFYWFwkRtKo15ianKS/fx1tbWkMUCwVMEIwMj7OSqWKY9uk0i6FQh5b
 KYyB6dk5FheXaS8UybZlKJWK/IfTT+PM03dx4PBhlJSsNloEQUg226bWVoum
 ZUlJHBsiHWO0ptzezcipEQLPY8v27TRrdcIopFarkclkEDJps8GASRgm1nHi
 MiyHbDbHzOQkUlk4O3ZQKNgYYzjx/El2D29HG8Po2CRBFCKkwA8jpmZm6O4s
 s7JaI5VKoTFIDLbjMDM2yvj4GJs2buGRR39MV/sOJienPQUQhlFOikSJrUSV
 8L0G7e0lOjo6iOIYJ51mYWIRSymiyDCwdRvV6gpeZZkojgkjjzAI0MbQ9H0K
 2TRt6RTjI6NIIRge3snEdCJIjmOTyWToaC+xUqlQq9XZtHGQjlI7Ukqans/Y
 xAQbBtaDkExPT/PMwQP0963nxKkxLNsiNoYo1smFGR0JZSuiKMRNudTrqwRB
 yOaNm2jUG+hYE0dRIum2gx80yXb0YGfbieKIwPdQUpDJZBJFtRXZtENX33pc
 W3H8uRM89thj+L7H5o1D5Av5RKiEIAhClisVHJX4nTjW9HZ3Uu4o4fk+R48e
 5aFHH6W9VKYZ6rXVjVjz82trlWplRSAkem012NXdzbNPPUmz3E17uYOZuTnQ
 BtdNYSKfjnI3x554gDiK8QOPOAhRymJwaAOVSpVCPo/nexgL+jds5eSpE0xN
 TTM1M8vy8hCubdNRLnNqdJwwDFCWYmFphTjWdHaV8YOQsbEJJibHqa3W2bZt
 Kw1PEzSqayyV2HmjNRbAq87Y1p3Jd79d69hKu65w3TTSEhw7epjFhUX6e7tZ
 nJ9FKUk2nWZlaRFhDJ7fQkchUkAmnQZLUa+v4qYyjJx8HqND4tBnaHCAMIqJ
 wpClhQUOHDrM+MQkjqVIZ9Jk2zLYlmJ+cZGnnn6G/Y/vZ3W1SltbhoHBDXiR
 xPN8gsAj8AM8v0VnuURHqfAFkVR0i3z3Rd+5RaSKl9puBqMTJV1eWWJmapLA
 97AtK2Efkxi3n/ka1tzlz9sMUMrC6KTlURxTLLXjODZxFEEcU6vXqDca6DjG
 EgJhSdKpDG25NmzLxnJstLFotFrJ31iT7I7AsFqrMbx5gO2bh3rVn3z0XQjx
 Pv3x973pg8vN+bvmJ1tvjbRucx0nZcdhY6g3j6EgdByFBmEkGGXbIooiI6UU
 WmutLEtZlrSiWIfGGGNJKROFjuKEXuVa6w2ZTFFhTFwobCRXyDsgLa11LKUg
 8FosLSzgt3yCKBSxDkV7WyZj4tiEYRjbKuNmsoWgWl0x2zYPHdy6eaj64r7x
 Ux+9kJfj5Xg5Xo6X45eN/wEEyXdBFsAhAwAAAABJRU5ErkJggg==
