## intervalometer 0.1-4

=== debian/changelog ===
intervalometer (0.1-4) unstable; urgency=low

  * Fixed control file

 -- Tomi Suviola <tomi.suviola@gmail.com>  Wed, 04 Aug 2010 19:12:51 +0300
