=== debian/control ===
--- 
+++ 
@@ -5,13 +5,9 @@
 Build-Depends: debhelper (>= 4.0.0), libqt4-dev
 Standards-Version: 3.8.1
 
-Package: intervalometer-doc
-Architecture: all
-Description: documentation for intervalometer
- Intervalometer documentation
-
 Package: intervalometer
 Architecture: any
+Section: user/other
 Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-tools
 Description: Intervalometer
  Simple intervalometer for N900. Can be used for time lapse photography.
