## intervalometer 0.2-2

=== debian/changelog ===
intervalometer (0.2-2) unstable; urgency=low

  * Fix install file

 -- Tomi Suviola <tomi.suviola@gmail.com>  Wed, 04 Aug 2010 21:12:51 +0300

intervalometer (0.2-1) unstable; urgency=low

  * Added plugin for irsend

 -- Tomi Suviola <tomi.suviola@gmail.com>  Wed, 04 Aug 2010 21:12:51 +0300
