=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Section: user/other
 Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-tools
+Recommends: shutter
 Description: Intervalometer
  Simple intervalometer for N900. Can be used for time lapse photography.
 XB-Maemo-Icon-26:
